.tp-caption.small_text {
position:absolute;
color:#fff;
text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
font-weight:700;
font-size:14px;
line-height:20px;
font-family:Arial;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
}

.tp-caption.medium_light_black {
font-size:30px;
line-height:36px;
font-weight:300;
font-family:"Open Sans";
color:rgb(0, 0, 0);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.acp_small_text {
color:#ffffff;
text-shadow:1px 1px 5px rgba(0, 0, 0, 0.8);
font-weight:700;
font-size:14px;
line-height:20px;
font-family:Arial;
margin:0px;
white-space:nowrap;
background-color:transparent;
text-decoration:none;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

